package com.ruoyi.jarvis.mapper;

import com.ruoyi.jarvis.domain.GoodsInfo;

import java.util.List;

/**
 * 京东订单商品信息 Mapper
 */
public interface GoodsInfoMapper {

    GoodsInfo selectGoodsInfoById(Long id);

    List<GoodsInfo> selectGoodsInfoByIds(Long[] ids);
}
